Subject: RE: RF policy helps achieve unencumbered standards?

From: [email-masked]
Date: Thu, 17 Apr 2003 19:09:48 -0400

Unfortunately, the "no free lunch" principle applies.  Even under a
mandatory licensing policy, a non-participant can reveal a possible
"essential claim" that sets off the need for applicability analysis,
and this has happened.  Hence, this lack of resources problem appears
to be orthogonal to patent policy, and ought to be handled as such.

If the counterpoint is "but it prevents problems with patents
held by participants", that leads to an unfortunate application
of the Law of Unintended Consequences by giving patent holders
incentives not to participate, and encouraging non-participation
is not something the IETF should do.

Thanks,
--David

> The problem I have with this is the lack of resources dedicated to
> evaluating the problem. Engineers aren't necessarily able to determine
> the applicability of a patent on their own. There aren't any resources
> dedicated to do even the thinnest of searches before a standard is
> promoted. So, I think that IETF working groups will always act on bad
> information using the present policy.
> 
> 	Thanks
> 
> 	Bruce
> 
> From: [email-masked]
> > That's significantly preferable to the "implicit mandatory licensing by
> > participants" approach.  In light of previous discussion, there should
> > be an opportunity for the application of good engineering judgment to
> > "essential claim" (i.e., one shouldn't accept that a claim is essential
> > just because the claimant says it is - see Keith's comments on DoS
attacks).
> > I suspect that most WGs would block consensus in the absence of a good
> > declaration on a patent the WG feels is essential as the IETF processes
> > currently stand.
> > 
> > It would also be highly beneficial to reduce the creativity of lawyers
> > in the "proper declaration" category - I don't know if we can get to
> > the equivalent of the "pick one of the following 3 chunks of text"
> > process for copyrights on Internet-Drafts, but it wouldn't hurt to try,
> > and even a requirement along the lines of "check one of the following
> > 6 boxes" to indicate category (e.g., terms/conditions) of an IPR notice
> > would be an improvement over the current situation.
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked]
Date: Wed, 23 Apr 2003 17:34:14 -0400

> The situation has arisen.  The open source community WILL NOT IMPLEMENT
> any standard for which they must pay a patent royalty.

I assume you can support this statement by providing a list by RFC
number of IETF standards for which this situation has arisen in practice ...
... please do.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg